@charset "UTF-8";
/* CSS Document */
/* Styles Ideamatic to Ideamatic.net*/


/* Document level adjustments */
html {
  font-size: 16px;
}
@media (max-width: 900px) {
  html { font-size: 15px; }
}
@media (max-width: 400px) {
  html { font-size: 13px; }
}

/*General***************************************************/
body{
  font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4{
  font-weight: 400;
  margin-top: 0px;
}
h2{

}
h3{
  margin-bottom: 0px;
  padding-bottom: 0px;
  line-height: 2.0625rem;
}
h1 a, h2 a, h3 a, h4 a{
  color:#CE1417;
}
p, li{
  font-family: 'Poppins', sans-serif;
  font-size: 1.125rem;
  color: #1D1D1B;
  letter-spacing: 0.05px;
  font-weight: 300;
  line-height: 1.7rem !important;
}
p{
  margin: 0.8rem 0 1rem 0;
}

p a, li a{
  color:#CE1417;
}
p strong{
  font-weight: 700;
}
ul li{
  margin-bottom: 5px !important;
}
a{
  -moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
a:hover, a:focus, a:active{
  color:#920B0E;
}

/*GENERAL settings theme*/
.wp-block-button__link {
    border-radius: 5px
}
.wp-block-image {
    margin-bottom: 0em;
}
/*Header*/
.language_header{
  position: absolute;
  right: 0px;
  top: -3px;
}
.site-header.left_logo_navigation_inline .site-branding, .site-header.left_logo_navigation_inline .main-navigation, .site-header.left_logo_navigation_inline .header-sidebar {
    padding-top: 25px;
}
.wpml-ls-legacy-list-horizontal a {
    font-size: 0.95rem;
}
.current-menu-item a{
  color: #CE1417;
}
.wp-block-image .alignright {
  margin: 0em;
}

/*End Header*/

/*Home***************************************************/
p.has-large-font-size{
  font-size: 1.25rem !important;
  color: #1D1D1B;
  letter-spacing: 0.05px;
  font-weight: 300 !important;
}
.cell_rent .kt-row-layout-inner:first-child{
  background-image: url(image/bg_renting_fins_siecles2.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0;
  background-size: 50% auto;
  min-height: 540px;
}
.table_ship .kt-row-layout-inner{
  background-image: inherit !important;
}
.table_ship h2, .cell_rent h2{
  font-size: 4.25rem;
}

.box_history{
  background-image: url(image/bg_home_history.svg), url(image/bg_pink_01.svg);
  background-repeat: repeat-y, repeat-y;
  background-position: center top, center top;
}
.column_bottom_white .kt-row-layout-inner{
  background-image: url(image/bg_white_02.svg);
  background-repeat: repeat-x;
  background-position: bottom;
}
.bg_left_white .kt-row-layout-inner{
  background-image: url(image/bg_white_03.svg);
  background-repeat: repeat-y;
  background-position: left;
}
.woocommerce-Price-amount{
  color:#1D1D1B;
}
.single-product div.product .summary.entry-summary button[type=submit] {
    text-transform: inherit;
    padding: 0.3375rem 1.5rem;
    font-size: 1.125rem;
    border: 1px solid #1D1D1B;
    font-weight: 500;
}
.single-product div.product .summary.entry-summary button[type=submit]:hover {
  background-color: #9C9C9C !important;
  color: #fff !important;
  border-color: #CE1417;
}
.stock.in-stock {
    color: #9C9C9C;
}
.single-product .related.products h2 {
    font-size: 2.25rem;
}
.pswp__container, .pswp__container .pswp__item{
  background-color:#F9F9F9 !important;
}
.single-product .summary .yith-wcwl-add-to-wishlist:after {
    background: #fff;
  }
  .wpcf7-form-control-wrap {
      margin-bottom: 0.5rem !important;
  }
  .wpcf7 ::placeholder{
    color:#7D7D7D;
  }
.page-id-10220 h1.entry-title, .page-id-10225 h1.entry-title{
  display: none !important;
}
.txt_shadow{
  text-shadow: 0 2px 4px rgba(0,0,0,0.50);
}

.wp-block-media-text__media img{

}
/*End Home*/

/*Page inside***************************************************/
.img_circle{
  margin-bottom: 20px;
}
.gb-block-layout-column-inner h2, .kt-inside-inner-col h2{
  line-height: 5rem;
}
/*End Page inside*/

/*woocommerce***************************************************/

h1.product_title {
    font-size: 2.8125rem !important;
}
.woocommerce-loop-category__title .count{
  display: none;
}
h2.woocommerce-loop-category__title{
  margin-top: 20px;
  font-weight: 600 !important;
}
.term-description{
  display: none;
}
.wc-block-product-categories-list--depth-1{
  margin-left: 20px;
}
a.product_type_simple{
	display:none !important;
}
/*menu_category*/
.wpb_category_n_menu_accordion > ul > li > a {
    font-size: 14px;
    line-height: 20px;
    padding: 14px 22px;
    background: #FBF7F6;
    color: #CE1417!important;
}
.wpb_category_n_menu_accordion ul > li li {
    background: #F2F2F2;
}
.wpb_category_n_menu_accordion ul > li li a {
    color: #1D1D1B!important;
}
.wpb_category_n_menu_accordion > ul > li:not(:last-child) > a {
    border-bottom: 1px solid #fff!important;
}
.wpb_category_n_menu_accordion > ul > li > a:hover {
    background-color: #E0D4D0;
    color: #CE1417;
}
.col-lg-3{
  margin-top: 11%;
}
.quantity input {
    font-size: 1.125rem !important;
    padding-top: 6px;
    padding-bottom: 6px;
}
.ui-dialog .ui-dialog-titlebar {
    background-color: #CE1417 !important;
}
.woocommerce-result-count{
  font-size: 0.875rem;
}
.widget_shopping_cart .proceed-to-cart-icon span.lnr {
    font-size: 1.5rem;
}
#topbar .widget_search:before, .header-sidebar .widget_search:before {
    font-size: 1.3rem;
}
.main-navigation li {
    margin-right: 26px;
}
.product-content .add_to_cart_button{
  display: none !important;
}
.sub-menu .current-menu-item{
  color: #CE1417!important;
}
.pe-enq-btn-link{
  font-size: 1.125rem;
}
.single-product div.product .summary.entry-summary .woocommerce-product-details__short-description p {
    font-size: 1.1rem;
}
h2.woocommerce-loop-product__title{
  color: #1D1D1B!important;
}
.pswp__ui--idle .pswp__button--arrow--left, .pswp__ui--idle .pswp__button--arrow--right {
    opacity: 1;
}
button.pswp__button, button.pswp__button--arrow--left::before, button.pswp__button--arrow--right::before, button.pswp__button:hover {
    background-color: #CE1417!important;
}
.flaticon-back, .flaticon-right-arrow{
  position: absolute;
  top: 40%;
  z-index: 2;
}
.flaticon-right-arrow{
  right: -18px;
}
.flaticon-back{
  left: -18px;
}
.wcsob_soldout {
    z-index: 100 !important;
    z-index: 100 !important;
    transform: rotate(-35deg);
    top: 15px;
    border: 1px solid #6C6C6C;
  }
  body.woocommerce-cart .cart-collaterals .cart_totals .wc-proceed-to-checkout a.checkout-button {
    color: #CE1417;
    border: 1px solid;
  }
  body.woocommerce-cart .cart-collaterals .cart_totals .wc-proceed-to-checkout a.checkout-button:hover {
    color: #000;
  }
  body.woocommerce-checkout #payment #place_order{
    border: 1px solid;
  }
ul.products li.product .woocommerce-loop-product__title{
  font-weight: 600;
}


.wpb_wmca_accordion_wrapper_theme_dark>ul>li>a:hover, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.current_page_ancestor>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.current_page_parent>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.current_page_item>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.current-menu-parent>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.current-menu-ancestor>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.current-menu-item>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.current-cat>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.wpb-wmca-current-cat-parent>a, .wpb_wmca_accordion_wrapper_theme_dark>ul>li.wpb-submenu-indicator-minus>a {
  background-color: #D8D8D8 !important;
}
.wpb_wmca_accordion_wrapper_theme_dark>ul ul {
  background: #F2F2F2 !important;
}
/*End woocommerce*/

/*Contact form***************************************************/

.cf7md-accept--inner span.checkboxbutton:before{
  border:0px;
}
.mc4wp-form-fields span.checkboxbutton:before{

}
.mc4wp-form-fields input[type=email]{
  background-color: #F6F6F6;
  border-color: #F6F6F6;
  width: 100%;
}

.mc4wp-form-fields input[type=email]::placeholder{
  color:#5D5D5D;
}

/*End Contact form*/

/*Blog*/
.single-post h1.entry-title{
  font-size: 48px !important;
  color:#CE1417!important;
}
.single-post h2{
  font-size: 28px !important;
    font-weight: 800;
    color:#CE1417!important;
}
.single-post h3{
  font-size: 22px;
}
.single-post .cat-links{
display: none;
}
#secondary .wp-block-latest-posts li > a {
  font-size: 18px !important;
  line-height: 20px !important;
}
body.single-post.proteo_post_layout_fullwidth_cover_image header.entry-header .date-and-thumbnail {
  height: 700px !important;
}

/*End blog*/

/*bar cookie***************************************************/
#cookie-law-info-bar{
  background-color: #fff !important;
  color:#000 !important;
}
.cli_settings_button{
  color:#fff !important;
}
.cli-style-v2 {
    line-height: 22px !important;
}
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
  background-color: #920B0E !important;
  color: #fff !important;
  border-radius: 26px;
  font-size: 16px;
  padding: 11px 28px;
  font-weight: 500;
}
#cookie-law-info-bar{
  font-weight: 300;
    box-shadow: 0 -1px 10px 0 rgb(0 0 0 / 30%);
}
/*End bar cookie*/

/*Footer***************************************************/
.footer-sidebar-1 .col-lg-3 {
    margin-top: 2%;
}

.widget_nav_menu h2 {
    margin-bottom: 1rem !important;
}

/*End Footer*/

/*RESPONSIVE***************************************************/

.elements_mobile{
  display: none;
}
@media (min-width: 1600px){
.container, .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container, .wp-block-group__inner-container
  {
      max-width: 1340px;
  }
}

@media all and (min-width: 1280px)  {

}

/* Ipad landscape */
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape){
  .gb-block-layout-column-inner h2, .kt-inside-inner-col h2 {
    line-height: 3.5rem;
    font-size: 3.125rem;
  }
  .wp-block-media-text__content h1{
    font-size: 2.5rem;
  }
  .img_circle img{
    height: 170px;
    width: auto;
  }
  .img_circle_01 img{
    height: 190px;
    margin-top: 14px;
  }

}

/* Ipad portrait */
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){
  h3{
    line-height: 1.5rem;
  }
  .img_circle img{
    height: 137px;
    width: auto;
  }
  .img_circle_01 img{
    height: 155px;
    margin-top: 14px;
  }
  .gb-block-layout-column-inner h2, .kt-inside-inner-col h2 {
    line-height: 2.3rem;
  }
  .yith-slider.fullscreen .yith-slider-slide{
    height: 60vh !important;
  }
  .header-contents.right-toggle .header-sidebar {
    margin-right: 0px;
    padding-top: 1px;
  }
  .wp-block-media-text__content h1{
    font-size: 2.5rem;
  }
  .slide-container{
    margin-bottom: 27px;
  }
  .cell_rent .kt-row-layout-inner:first-child {
    background-position: -337px 0;
    background-size: 96% auto;
  }
  .footer-sidebar-1 .col-lg-3{
    width: 50%;
  }

}

/* pórtatil */
@media only screen
and (min-device-width:1366px)
and (max-device-width:768px)
and (orientation:landscape){

  .yith-slider.fullscreen .yith-slider-slide {
    height: 123vh !important;
  }
  .wp-block-media-text__content h1 {
    font-size: 4em !important;
  }

}

@media  screen and (max-width: 1366px) {
  .yith-slider.fullscreen .yith-slider-slide {
    height: 123vh !important;
  }
  .wp-block-media-text__content h1 {
    font-size: 4em !important;
  }
}

@media all and (min-width: 981px) and (max-width: 1100px) {

}

@media all and (max-width: 1024px) {

}

@media all and (min-width: 768px) and (max-width: 1024px) {

}

@media only screen and (min-width: 768px) {
}

@media all and (max-width: 767px) {
  .yith-slider.fullscreen .yith-slider-slide {
    height: 150vh !important;
  }
  .cell_rent .kt-row-layout-inner:first-child {
    background-size: 100% auto;
  }
  .home_column_01{
    margin-top: 40px;
  }
  .home_column_02{
    padding-right: 5%;
  }
  .home_column_03{
    text-align: center;
  }
  .home_column_04{
    padding: 0 30px;
  }
  .gb-block-layout-column-inner h2, .kt-inside-inner-col h2 {
      line-height: 2.7rem;
  }
  .wp-block-spacer{
    height: 50px !important;
  }
  .alignfull .kt-row-column-wrap {
    padding-left: 25px;
    padding-right: 25px;
  }
  #kt-layout-id_261d38-98 {
    background-position: center right;
  }
  .bg_left_white .kt-row-layout-inner{
    background-image: inherit;
    padding: 0 20px;
    text-align: center;
  }
  .bg_left_white .wp-block-button{
    margin: 0 auto;
  }
  .bg_left_white .wp-block-image .alignleft {
    margin-right: 0px;
  }
  .bg_left_white .kt-row-has-bg>.kt-row-column-wrap {
    padding-right: 0px;
  }
}

@media all and (max-width: 767px) and (orientation:landscape) {
  h3 {
    line-height: 1.8rem;
    font-size: 1.5rem;
  }
  .wp-block-media-text__content h1{
    font-size: 2.5rem;
    margin-bottom: 10px !important;
  }
  .yith-slider.fullscreen .yith-slider-slide {
    height: 145vh !important;
  }
  .yith-slider .yith-slider-slide p {
      margin-bottom: 2rem;
  }
  .site-header.left_logo_navigation_inline .header-sidebar {
    padding-top: 1px;
    margin-right: 0px;
  }
  .container {
    max-width: 98%;
  }
  .home_column_05{
    padding: 22% 0;
  }
  .home_column_02{
    padding-right: 30%;
  }
  .home_column_03 {
    text-align: left;
  }
  .slide-container{
    margin-bottom: 27px;
  }
  .footer-sidebar-1 .col-lg-3{
    width: 50%;
  }

}

@media (min-width: 600px){
  .yith-slider.fullscreen .yith-slider-slide .slide-container {
      position: inherit;
  }
}

@media all and (max-width: 479px) {
}

@media (max-width: 1000px){


}

/*END RESPONSIVE***************************************************/



div[id^="product-"] .yith-wcwl-add-to-wishlist {
  display: none;
}
